<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Mga alituntunin sa ligtas at maayos na paggamit</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>Mga alituntunin sa ligtas at maayos na paggamit</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Ang mga sumusunod na alituntunin ay para sa iyong sariling kaligtasan at upang maiwasan ang pagloloko ng device. Kung hindi ka sigurado kung gumagana nang maayos ang iyong device, ipasuri ang device sa isang awtorisadong kasosyo sa pagkumpuni ng Sony Mobile bago gamitin.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Pag-aalaga at paggamit sa iyong device</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Huwag gumamit ng sirang device, gaya ng isang device na may basag na display o labis na nayuping takip sa likod, dahil maaari itong magdulot ng pinsala. Makipag-ugnayan sa isang awtorisadong Sony Mobile repair partner upang siyasatin ang isang sirang device.</p></td></tr></table>
<ul>
<li><span class="li-content">Inirerekomendang protektahan mo ang iyong device gamit ang isang screen cover o protector na may brand ng Sony na nilayon para sa iyong Xperia™ model. Ang paggamit ng third party na mga accessory sa pagprotekta ng screen ay maaaring makahadlang sa wastong paggana ng iyong device sa pamamagitan ng pagtatakip sa mga sensor, lente, speaker o mikropono at maaari nitong mapawalang-bisa ang warranty.</span></li>
<li><span class="li-content">Maging maingat sa kung saan mo inilalagay ang iyong device. Iwasang labis na madiinan ang display, halimbawa, sa pamamagitan ng paglagay nito sa isang bulsa at pag-upo o pagyuko nang mabilis upang kunin ang isang bagay. Ang nasabing pagdiin ay maaaring magdulot ng pagkabasag ng display.</span></li>
<li><span class="li-content">Maaari mong gamitin ang iyong device sa ilang partikular na basa o maalikabok na lugar ngunit gamitin ito sa loob ng mga limitasyon ng IP rating at limitasyon ng regular na paggamit nito. Kasama sa mga kondisyon kung saan maaaring lumampas sa mga limitasyon ng IP rating nito ang mga lugar na may labis na humidity, lalim ng tubig, presyon ng tubig, at exposure sa alikabok. Para sa higit pang impormasyon tungkol sa mga IP rating, bisitahin ang <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Gumamit ng malambot at mamasa-masang tela upang linisin ang iyong device.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Alagaan ang device at huwag itong i-expose sa mga sobrang mataas o mababang temperatura. Huwag gamitin ang iyong device sa mga temperaturang mas mababa sa <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> o mas mataas sa <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Huwag i-expose ang iyong device sa apoy o mga nakasinding sigarilyo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Ang mga Sony Mobile repair partner lang ang dapat magsagawa ng mga hakbang sa serbisyo sa iyong device. Huwag subukang kalasin ang iyong device. </span></li>
<li><span class="li-content">Huwag gamitin ang iyong device o i-disable ang radio transmitting functionality ng iyong device, kapag kinailangan o hiniling na gawin ito.</span></li>
<li><span class="li-content">Huwag ilagay ang iyong device o iyong mga accessory sa mga gamit na may magnet (mga diskette, credit card, atbp.)</span></li>
<li><span class="li-content">Huwag hawakan nang matagal. Ang init na nararamdaman kapag nagta-transmit ang iyong device, kasama ang pagpoproseso ng mga app o pagcha-charge, ay maaaring magdulot ng iritasyon sa iyong balat. Inirerekomendang gumamit ng headset sa mahahabang tawag.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Paalala sa pangangalaga sa kalusugan ng mata (Taiwan)</h2><div>
<p>Pinahahalagahan ka ng Sony Mobile, kaya tiyaking panatilihing malusog ang iyong mga mata, huwag hayaang mangyaring ang eye strain. Isang maikling paalala: Maaaring magdulot ng malabong paningin ang sobrang paggamit. Inirerekumenda namin sa iyo na:</p>
<ol>
<li><span class="li-content">Magpahinga nang 10 minuto pagkatapos ng 30 minutong paggamit.</span></li>
<li><span class="li-content">Hindi dapat tumitig sa screen ang mga batang 2 taon at mas bata. Para sa mga higit sa dalawang taon ang edad, ang tagal ng pagtitig sa screen ay hindi dapat humigit sa isang oras kada araw.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Mga tawag na pang-emergency</h2><div>
<p>Hindi magagarantiya ang mga tawag sa lahat ng pagkakataon. Huwag lang umasa sa mga mobile device para sa mahalagang pakikipag-ugnayan. Maaaring hindi posible ang mga tawag sa lahat ng lugar, sa lahat ng network, o kapag ginagamit ang ilang partikular na feature ng serbisyo ng network at/o mobile device.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ang ilang device ay hindi kayang sumuporta ng mga tawag, kasama ang mga tawag na pang-emergency.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Mga Bata</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Ilayo sa mga bata. Huwag payagan ang mga bata na laruin ang mga mobile device o accessory. Maaarming masaktan nila ang kanilang sarili o ang ibang tao. Maaaring may maliliit na bahagi ang mga device na maaaring maalis at maging sanhi ng pagkabulon ng bata. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Pagcha-charge</h2><div>
<p>Kapag gumagamit ng mga device sa pagcha-charge na hindi tatak Sony, maaaring mapataas ang panganib sa kaligtasan.</p>
<ul>
<li><span class="li-content">Ikonekta lang ang charger sa mga mapagkukunan ng kuryente gaya ng nakalagay sa device.</span></li>
<li><span class="li-content">I-charge ang baterya sa mga temperatura sa pagitan ng <span class="keep-together">+5°C (+41°F)</span> at <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Kapag nagcha-charge ng iyong device gamit ang USB cable, tiyaking nakaposisyon ang USB cable sa paraang hindi ito matatapakan, makakadapa o kaya ay mapapailalim sa pagkasira o stress.</span></li>
<li><span class="li-content">Tanggalin sa koneksyon sa supply ng kuryente kapag ganap na na-charge na ang device. Kapag ang isang supply ng kuryente ay nakonekta, may maliit na pagbawas sa kuryente.</span></li>
<li><span class="li-content">Alisin ang charger sa outlet sa pamamagitan ng paghawak sa adapter sa halip na sa USB cable. Kapag ginagawa ito, nababawasan ang pagkasira ng cable.</span></li>
<li><span class="li-content">I-unplug ang charger bago linisin ito upang mabawasan ang panganib ng pagkakuryente.</span></li>
<li><span class="li-content">Huwag gamitin ang charger sa labas o sa mga basang lugar.</span></li>
<li><span class="li-content">Huwag i-charge ang device malapit sa nasusunog na materyal dahil maaaring magdulot ng sunog ang init nito.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Huwag subukang ibahin o baguhin ang USB cable o ang plug. Huwg pilitin ang plug kung hindi ito magkasya sa isang outlet ng kuryente dahil maaaring magresulta ito sa pagkakuryente. Sa halip, ipa-install sa isang kwalipikadong electrician ang tamang uri ng socket.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterya</h2><div>
<p>May matagal na buhay ang nare-recharge na baterya kung naaalagaan ito. Ang bateryang mula sa Sony ay sumusunod sa IEC62133, IEC61960, GB/T18287-2013 (naaangkop sa mga produktong inilunsad bago ang 2016); GB31241-2014 (naaangkop sa mga produktong inilunsad mula 2016) at GB4943.1. Maaaring panandaliang magkaroon ng mas mababang kapasidad ang mga bago o hindi nagagamit na baterya. Ang pagganap ay nakadepende sa mga temperatura, lakas ng signal, mga gawi sa paggamit, mga napiling feature at mga pagpapadala ng data o boses.</p>
<p>Maaaring mas mapanganib ang paggamit ng mga baterya at pack ng baterya na hindi tatak Sony. Ang paggamit ng mga third party na baterya ay maaaring magdulot ng sunog, pagsabog, pagtagas o iba pang mga panganib.</p>
<ul>
<li><span class="li-content">Gamitin ang baterya para sa mga nilalayong paggamit lang.</span></li>
<li><span class="li-content">Huwag i-expose ang baterya sa matataas na temperatura, halimbawa, sa mga temperatura na mas mataas sa <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Para sa maximum na kapasidad ng baterya, gamitin ang baterya sa room temperature. Kung ginagamit ang baterya sa mga mababang temperatura, mababawasan ang kapasidad ng baterya.</span></li>
<li><span class="li-content">Ganap na i-charge ang baterya bago ang gamitin sa unang pagkakataon.</span></li>
<li><span class="li-content">Huwag isubo ang baterya.</span></li>
<li><span class="li-content">Huwag hayaang dumikit ang mga contact ng baterya sa isa pang metal na bagay.</span></li>
<li><span class="li-content">Ang mga kasosyo sa pagkukumpuni ng Sony Mobile lang ang dapat mag-alis o magpalit ng mga built-in na baterya.</span></li>
<li><span class="li-content">I-off ang device bago mag-alis ng natatanggal na baterya.</span></li>
<li><span class="li-content">Palitan lang ang baterya ng isa pang baterya ng Sony na inaprabuhan na gamitin sa device alinsunod sa pamantayan ng IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Ang Environmental Protection Use Period (EPUP) ng isang baterya ay 5 taon.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Na-certify ng California Energy Commission ang charging system ng baterya ng produktong ito, gaya ng isinasaad ng logo ng BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memory card</h2><div>
<p>Sa pangkalahatan, kung may kasamang naaalis na memory card ang device, tumutugma ito sa device na binili ngunit maaaring hindi tumugma sa iba pang mga device o sa mga kakayahan ng kanilang mga memory card. Tingnan ang iba pang mga device para sa pagiging tugma bago bilhin o gamitin. Kung may kasamang isang memory card reader ang device, tingnan ang pagiging tugma ng memory card bago bilhin o gamitin.</p>
<p>Sa pangkalahatan, fino-format muna ang mga memory card bago ipadala. Upang i-reformat ang memory card, gumamit ng tumutugmang device. Para sa mga detalye, sumangguni sa mga tagubilin sa pagpapagana ng device o makipag-ugnayan sa nauugnay na Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Mga pag-iingat patungkol sa paggamit ng memory card</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Huwag ilabas ang memory card sa basang lugar.</span></li>
<li><span class="li-content">Huwag hawakan ang mga terminal na koneksyon gamit ang iyong kamay o anumang metal na bagay.</span></li>
<li><span class="li-content">Huwag ibagsak o baliin ang memory card.</span></li>
<li><span class="li-content">Huwag subukang kalasin o baguhin ang memory card.</span></li>
<li><span class="li-content">Huwag gamitin o ilagay ang memory card sa mga maalinsangan o nakakasirang lugar o sa sobrang init na mga kundisyon gaya ng sa loob ng saradong kotse sa kalagitnaan ng tag-araw, sa direktang init ng araw o malapit sa isang heater, at iba pa.</span></li>
<li><span class="li-content">Huwag hayaang makapasok sa memory card slot ang dumi, alikabok o mga di-kilalang bagay.</span></li>
<li><span class="li-content">Tingnan kung nailagay mo nang tama ang memory card. Maaaring hindi gumana nang maayos ang memory card maliban kung ganap itong nakalagay.</span></li>
<li><span class="li-content">Inirerekomenda naming gumawa ka ng backup na kopya ng mahalagang data. Hindi kami responsable sa anumang pagkawala o pagkasira ng content na iniimbak mo sa memory card.</span></li>
<li><span class="li-content">Huwag alisin ang memory card kapag naka-on ang device. Maaaring masira o mawala ang naka-record na data kung aalisin mo ito kapag naka-on ang device.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM card</h2><div>
<p>Huwag maglagay ng SIM card na hindi tugma sa iyong SIM card slot dahil maaaring permanente nitong masira ang iyong SIM card o iyong device.  Kung kinakailangan ng adapter upang mailagay sa iyong sariling device o ibang device, huwag direktang ilagay ang SIM card nang wala ang kinakailangang adapter.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Hindi ginagarantiya at hindi mananagot ang Sony para sa anumang pinsalang naidulot ng paggamit ng mga hindi tugma o binagong SIM card.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenna</h2><div>
<p>Kapag ginamit ang mga antenna device na hindi binebenta ng Sony, magkakaroon ng sira sa mobile device, magloloko ito, at magkakaroon ng mga antas ng Specific Absorption Rate (SAR) na mas mataas sa itinatag na limitasyon. Huwag takpan ang antenna gamit ang iyong kamay dahil nakakaapekto ito sa kalidad ng tawag at mga antas ng enerhiya, at mapapaiksi ang tagal ng pagtawag at panahon ng standby.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Mga potensyal na sumasabog na kapaligiran</h2><div>
<p>Bihira itong mangyari, ngunit maaaring maglabas ng spark ang iyong elektronikong device. Maaaring magdulot ng pagsabog o sunog ang mga pagkakaroon ng spark sa mga potensyal na sumasabog na lugar na nagreresulta sa pagkapinsala ng katawan o kahit pagkamatay. Madalas, ngunit hindi palagi, ay malinaw na may marka ang mga lugar na may potensyal na sumasabog na kapaligiran.</p>
<ul>
<li><span class="li-content">I-off ang iyong device kapag nasa anumang lugar na may potensyal na sumasabog na kapaligiran.</span></li>
<li><span class="li-content">Huwag gamitin ang iyong device sa isang potensyal na sumasabog na kapaligiran, tulad ng gasolinahan, oil depot, pabrika ng kemikal o iba pang nasusunog at sumasabog na lugar.</span></li>
<li><span class="li-content">Huwag i-charge ang device malapit sa nasusunog na materyal dahil maaaring magdulot ng sunog ang init nito.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Mga lugar para sa pagpapasabog</h3><div>
<p>I-off ang lahat ng iyong elektronikong device kapag nasa isang lugar para sa pagpapasabog o sa mga lugar kung saan nakapaskil ang babalang <span class=" bold">“I off ang two-way na radio,”</span> upang hindi makasagabal sa mga pagsabog. Madalas na gumagamit ng remote control na mga RF na device ang mga manggagawa sa construction upang magpasabog.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Mga Accessory</h2><div>
<p>Maaaring makaapekto ang mga accessory sa exposure sa RF, pagganap ng radyo, lakas, kaligtasan sa kuryente at iba pang mga larangan.</p>
<div class="p">Hindi sinusuri ng Sony ang mga hindi orihinal na accessory at hindi sakop ng warranty ang mga nasirang device dahil sa paggamit ng mga naturang accessory. Maaaring magdulot ng panganib sa iyong kalusugan o kaligtasan ang mga hindi orihinal na accesory o bahagi.  Maaaring magresulta sa pagloloko, pagkasira sa device, sunog, pagkakuryente o pinsala. Kapag gumagamit ng mga third-party na accessory, maaaring mag-iba ang mga antas ng SAR kumpara sa mga naiulat na.<ul>
<li><span class="li-content">Gumamit lang ng mga orihinal na accessory na may tatak na Sony para sa device na ito.</span></li>
<li><span class="li-content">Gumamit lang ng mga kasosyo sa pagkumpuni ng Sony Mobile.</span></li>
<li><span class="li-content">Huwag magsuot/gumamit ng Bluetooth headset kapag hindi ka kumportable o kapag napupuwersa ang device</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Mga personal na medikal na device</h2><div>
<p>Maaaring makaapekto sa naka-implant na medikal na kagamitan ang mga mobile device at device na may mga radio transmitter. Bago gamitin ang device malapit sa mga personal na medikal na device, mangyaring kumonsulta sa isang doktor at manufacturer ng medikal na device.</p>
<ul>
<li><span class="li-content">Kumonsulta sa awtorisadong medikal na staff at sumangguni sa mga tagubiling ibinigay ng manufacturer ng medikal na device bago gamitin ang produkto malapit sa mga pacemaker o iba pang mga medikal na device o kagamitan.</span></li>
<li><span class="li-content">Kung malapit ka sa isang pacemaker o iba pang mga medikal na device, o kung nasa ospital ka, o may isang pacemaker o isang cochlear implant, o gumagamit ka ng isang hearing aid, mangyaring kumonsulta sa mga awtorisadong doktor at sumangguni sa mga tagubilin mula sa manufacturer ng medikal na device bago mo gamitin ang produkto.</span></li>
<li><span class="li-content">Panatilihin ang isang minimum na distansya na <span class="keep-together">15 cm (6 pulgada)</span> sa pagitan ng iyong device at ang medikal na device upang mabawasan ang panganib ng interference.</span></li>
<li><span class="li-content">I-off ang iyong device kung makasuspetsa ka ng interference.</span></li>
<li><span class="li-content">Huwag ilagay ang iyong device sa bulsa sa tapat ng iyong dibdib.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Pagmamaneho</h2><div>
<p>Sa ilang pagkakataon, maaaring ipagbawal ng mga manufacturer ng sasakyan ang paggamit ng mga mobile device sa kanilang mga sasakyan maliban kung ginagamit ang isang handsfree kit na may isang external na antenna. </p>
<ul>
<li><span class="li-content">Suriin sa kinatawan ng manufacturer ng sasakyan upang matiyak na hindi maaapektuhan ng isang mobile device o Bluethooth na handsfree ang mga elektronikong system sa sasakyan.</span></li>
<li><span class="li-content">Ibigay ang buong atensyon sa pagmamaneho sa lahat ng oras at sumunod sa mga lokal na batas tungkol sa paggamit ng mga mobile device kapag nagmamaneho.</span></li>
<li><span class="li-content">Huwag ilagay ang iyong device, o mag-install ng wireless na kagamitan sa lugar sa itaas ng isang air bag sa isang kotse.</span></li>
<li><span class="li-content">Huwag magbiyahe o mag-imbak ng mga sumasabog, lumiliyab na likido o gas sa compartment ng iyong sasakyan kung saan mayroon kang mga mobile device o accessory.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Mga function na batay sa GPS/Lokasyon</h2><div>
<p>Ang ilang device ay nagbibigay ng mga function na batay sa GPS/Lokasyon. Kapag ibinibigay ang functionality na tumutukoy ng lokasyon, tinatanggap mong maaaring may sira ito. Hindi kinakatawan o ginagarantiya ng Sony ang pagkaeksakto ng naturang impormasyon ng lokasyon.</p>
<p>Kapag ginagamit ang impormasyong batay sa lokasyon ng device, maaaring magkaroon ng pagkaantala o magkaroon ng error at bilang karagdagan, maaaring nakadepende sa pagiging available ng serbisyo ng network. Pakitandaan na maaaring mabawasan o mapigilan ang functionality sa ilang partukular na lugar gaya ng loob ng mga gusali o mga lugar na katapat ng mga gusali.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Huwag gamitin ang functionality na GPS kung makakapagbigay ito ng kalituhan sa pagmamaneho.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flight mode</h2><div>
<p>Maaaring i-enable sa Flight mode ang functionality na Bluetooth at Wireless Local Area Network (WLAN), kung available sa device, ngunit maaaring ipagbawal sa loob ng eroplano o sa iba pang lugar kung saan ipinagbabawal ang mga radio transmission. Sa ganoong mga pagkakataon, mangyaring humingi ng angkop na pahintulot bago i-enable ang functionality na Bluetooth o WLAN kahit sa Flight mode.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Ang malware ay isang software na maaaring makapinsala sa device. Maaaring magsama ng mga virus, worm, spyware at iba pang mga hindi gustong programa ang malware o mga nakakapinsalang application. Kahit na gumagamit ang device ng mga hakbang na panseguridad upang mapigilan ang mga ito hindi ginagarantiya o kinakatawan ng Sony na hindi mapapasukan ng malware ang device. Gayunpaman, maaari mong pigilan ang panganib ng mga pag-atake ng malware sa pamamagitan ng pag-iingat kapag nagda-download ng content o tumatanggap ng mga application, sa pamamagitan ng pag-iwas sa pagbukas o pagtugon sa mga mensahe mula sa mga hindi kilalang pinagmulan, sa pamamagitan ng paggamit ng mga mapagkakatiwalaang serbisyo upang i-access ang Internet, at sa pamamagitan ng pagda-download lang ng content sa mobile device mula sa mga kilala at maaasahang pinagmulan.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Pagprotekta ng personal na impormasyon</h2><div>
<p>Burahin ang personal na data bago itapon ang device. Upang i-delete ang data, magsagawa ng master reset. Kapag na-delete ang data mula sa memory ng device, hindi tiyak na hindi ito maibabalik. Hindi ginagarantiya ng Sony ang pagbabalik ng impormasyon at hindi umaako sa responsibilidad ng paglalahad ng anumang impormasyon kahit pagkatapos ng isang master reset.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Pagtatapon ng Mga Lumang Electrical at Elektronikong Kagamitan (Naaangkop sa Republic of India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ipinapakita ng simbolong ito na ang produktong ito at ang mga component, consumable, bahagi o reserba nito ay hindi ituturing bilang basura ng bahay at hindi ito maaaring itapon sa mga basurahan. Inaabisuhan ang mga may-ari ng produkto na ibigay ang kanilang produkto sa pinakamalapit na lugar ng pangongolekta para sa pagreresiklo ng electrical at elektronikong kagamitan. Mapapadali ng iyong kooperasyon ang tamang pagtatapon at makakatulong na maiwasan ang mga potensyal na negatibong resulta/panganib sa kapaligiran at kalusugan ng tao, na maaaring dulot ng hindi tamang pagtatapon ng basura kasama ang hindi tamang pangangasiwa, aksidenteng pagkabasag, pagkasira at/o hindi tamang pagreresiklo ng e-waste. Nakakatulong ang pagreresiklo ng mga kagamitan na mapanatili ang mga likas na yaman.</p>
<p>Para sa mas detalyadong impormasyon tungkol sa pagreresiklo sa produktong ito, mangyaring makipag-ugnayan sa iyong lokal na tanggapang sibil, tagabigay ng serbisyo ng pagtatapon ng basura sa bahay o ang tindahan kung saan binili mo ang produkto. Maaari kang makipag-ugnayan sa toll free na numero ng aming kumpanya sa India para sa tulong.</p>
<p>Toll Free: 1800-103-7799</p>
<p>Bisitahin ang: www.sony.co.in para sa pagreresiklo ng produkto</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Pagbabawas ng Paggamit ng Mga Mapanganib na Substance sa Electrical at Elektronikong Kagamitan (Naaangkop sa Republic of India)</h3><div>
<p>Ang produktong ito at mga component, consumable, bahagi o reserba nito ay sumusunod sa paghihigpit sa mga mapanganib na substance ng Mga Tuntunin sa (Pamamahala ng) E-Waste ng India. Ang maximum na pinapayagang mga concentration ng mga mapanganib na substance ay 0.1% ayon sa timbang sa mga homogenous na materyal para sa Lead, Mercury, Hexavalent Chromium, Polybrominated Biphenyls (PBB) at Polybrominated Diphenyl Ethers (PBDE), at 0.01% ayon sa timbang sa mga homogenous na materyal para sa Cadmium, maliban sa mga pagbubukod na tinukoy sa Iskedyul II ng nabanggit na Mga Tuntunin.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Pagtatapon ng lumang electrical at elektronikong kagamitan at baterya (ibang bansa)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ipinapakita ng simbolong ito sa elektronikong device o sa packaging nito na hindi dapat itinuturing na basura sa bahay ang elektronikong device kasama ang baterya. Sa halip, dapat itong ibigay sa naaangkop na lugar ng pangongolekta para sa pagreresiklo ng electrical at elektronikong kagamitan. Huwag subukang alisin ang mga baterya sa loob. Ang mga baterya sa loob ay dapat na inaalis lang ng isang pasilidad na nag-aayos ng basura o sinanay na propesyunal sa serbisyo.</p>
<p>Sa pamamagitan ng pagtiyak na itatapon nang tama ang device na ito, nakakatulong kang maiwasan ang mga potensyal na negatibong resulta para sa kapaligitan at kalusugan ng tao, na maaaring sanhi ng hindi tamang pangangasiwa ng basura ng device na ito. Makakatulong ang pagreresiklo ng mga kagamitan na mapanatili ang mga likas na yaman. Para sa mas detalyadong impormasyon tungkol sa pagreresiklo ng device na ito, mangyaring makipag-ugnayan sa iyong lokal na munisipal na awtoridad, serbisyo ng pagtatapon ng basura sa iyong bahay, ang tindahan kung saan binili mo ang device. Makakakuha ka rin ng impormasyon sa pagreresiklo sa <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Babala sa lakas</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Upang mahadlangan ang posibleng pinsala sa pandinig, huwag makinig nang matagal nang malakas ang volume.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Para sa device na naglalaman ng laser emitter at kaugnay na drive circuity (United States).</h2><div>
<p>Auto Focus na Sensor na gumagamit ng teknolohiyang laser.</p>
<p>Ang laser output ay idinisenyo upang manatili sa mga limitasyon ng kaligtasan para sa Class 1 laser sa lalat ng makatwiran at maaasahang kundisyon kasama ang mga isahang depekto alinsunod sa IEC 60825-1:2014(ikatlong edisyon).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Mga device na may mga kakayahang magpakita ng 3D</h2><div>
<p>Kapag tumitingin ng mga larawang 3D na kinuha gamit ang device na may kakayahang magpakita ng 3D, maaari kang makaranas ng pagkabalisa sa anyo ng pagkapagod ng mata, panghihina, o pagkahilo kapag tinitingnan ang mga larawan sa isang 3D-compatible na monitor. Upang maiwasan ang mga sintomas na ito, inirerekumenda naming palaging magpahinga. Gayunpaman, kailangan mong matukoy sa sarili mo ang tagal at dalas ng mga pahingang kailangan mo, dahil nag-iiba-iba ito batay sa indibidwal. Kung makaranas ka ng anumang uri ng pagkabalisa, itigil ang pagtingin sa mga larawang 3D hanggang sa umayos ang iyong pakiramdam, at kumonsulta sa isang doktor kung kinakailangan. Para sa karagdagang impormasyon, sumangguni sa mga tagubilin sa pagpapaganang kasama sa 3D device o 3D software na ginagamit mo sa device na ito.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nasa yugto ng pag-unlad pa rin ang paningin ng isang bata (partikular sa mga batang mas bata sa edad na 6). Kumonsulta sa isang pediatrician o ophthalmologist bago payagang tumingin ang iyong anak sa mga larawang 3D, at tiyaking sinusunod niya ang mga pag-iingat na binanggit sa itaas kapag tumitingin sa mga naturang larawan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Mga TTY na terminal sa US</h2><div>
<p>Magagamit mo ang iyong TTY na terminal sa iyong Sony Mobile device. Para sa impormasyon sa mga feature ng accessibility at mga solusyon para sa mga tao na may mga espesyal na pangangailangan, pakibisita ang <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> o makipag-ugnayan sa Sony Mobile sa 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Pagsasaad ng mga substance</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kapag pinapatakbo ang device sa ilalim ng mga kundisyong isinasaad sa dokumentasyon ng device, hanggang 10 taon ang Environmental Protection Use Period (EPUP).</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Pangalan at nilalaman ng mga mapanganib na substance sa EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Pangalan ng Piyesa</p> </td>
<td class="p" colspan="6"> <p>Mga mapanganib na substance</p> </td>
</tr>
<tr>
<td class="p"> <p>Lead (Pb)</p> </td>
<td class="p"> <p>Mercury (Hg)</p> </td>
<td class="p"> <p>Cadmium (Cd)</p> </td>
<td class="p"> <p>Hexavalent chromium (Cr(VI))</p> </td>
<td class="p"> <p>Mga polybrominated biphenyl (PBB)</p> </td>
<td class="p"> <p>Mga polybrominated diphenyl ether (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Device</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterya</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Mga accessory at charger</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Inihanda ang form na ito alinsunod sa mga kondisyong itinakda sa SJ/T 11364.</p><p>0: Isinasaad na ang mapanganib na substance na ito na mayroon sa lahat ng homogeneous na materyal para sa piyesang ito ay mas mababa sa limitasyong kinakailangan sa GB/T 26572.</p> <p>X: Isinasaad na ang mapanganib na substance na ito na mayroon sa isa sa mga homogeneous na materyal na ginamit para sa piyesang ito ay mas mataas sa limitasyong kinakailangan sa GB/T 26572. (Kasalukuyang walang mga available na alternatibong teknolohiya.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>